#### Adding Competitive Content to Use Cases

A core element to use cases is effective objection handling against major competitors in the narket. In order to effectively support this effort, a partnership between Product Marketing and Product Management to maintain adding competitior walkthroughs and competitive content to the existing use cases is critical. To date we have competitive sections on the following uses cases: 

1. [SCM](https://about.gitlab.com/handbook/marketing/strategic-marketing/usecase-gtm/version-control-collaboration/#competitive-comparison)
1. [CI](https://about.gitlab.com/handbook/marketing/strategic-marketing/usecase-gtm/ci/#competitive-comparison)
1. [DevSecOps](https://about.gitlab.com/handbook/marketing/strategic-marketing/usecase-gtm/devsecops/#competitive-comparison)
1. [GitOps](https://about.gitlab.com/handbook/marketing/strategic-marketing/usecase-gtm/gitops/#competitive-comparison)

In FY22-Q2, we are taking on an effort to continually update these [Tier 1](/handbook/marketing/strategic-marketing/usecase-gtm/#tier-1) and [Tier 2](/handbook/marketing/strategic-marketing/usecase-gtm/#tier-2) use cases and are assigning DRIs, follow along this effort in [gitlab&1446](https://gitlab.com/groups/gitlab-com/-/epics/1446)
